.error_explanation
  display: inline-block
  padding: .1em .2em
  background: #fff6f6
  margin-top: .1em
  font-size: .9em
  color: #9f3a39
  border-radius: 2px
  justify-self: start

.ui.form .field.creatable
  label
    grid-column: 1 / span 2
  display: grid
  grid-template-columns: 1fr auto

  .ui.selection.dropdown
    border-radius: 0.28571429rem 0 0 0.28571429rem
    border-right: none
  .ui.button
    margin-bottom: 1px
    border-radius: 0 0.28571429rem 0.28571429rem 0
    margin-right: 0
